local Base = require "birb.modules.world.actors.actor3D"
local Parent = Base:extend()

function Parent:new(world, type, x, y, z, w, h, d, isSolid)
  self.scene = world.scene
  Parent.super.new(self, world, type, x, y, z, w, h, d, isSolid)
end

function Parent:draw()
  Parent.super.draw(self)
end

return Parent
